.about{
	padding:20px 0;
}
.about .main{
	background: rgb(255 255 255 / 90%);
	border-radius: 4px;
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
	padding: 35px;
}
.about .main .content{
	padding: 10px 0 30px 0;
	text-align: justify;
}
/*回上一頁*/
.goback{
	text-align:right;
	padding:10px 0;
	clear: both;
}
.goback a{
	border: solid 1px #f4b71f;
    padding: 10px 50px;
    border-radius: 4px;
    position: relative;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    font-weight: bold;
    color: #ff8d45;
	z-index: 1;
}   
.goback a i{
	padding-right: 10px;
}   
.goback a:hover{
	color:#FFF;
}  
.goback a:before{
	content: "";
    width: 0%;
    height: 100%;
    background-color: #f4b71f;
    position: absolute;
    right: 0;
    top: 0;
    left: inherit;
    -o-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
	z-index: -1;
	border-radius: 4px;
} 
.goback a:hover:before{
	right: inherit;
    left: 0;
    width: 100%;
} 